package com.ssj.service.conch.conch.pdrequest;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class EvaluateReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String  derver;
    @ApiModelProperty(name = "feedId", value = "反馈id", required = true)
    private Long feedId;
    @ApiModelProperty(name = "isLike", value = "是否满意1：满意; 0：不满意", required = true)
    private Integer isLike;

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

    public Long getFeedId() {
        return feedId;
    }

    public void setFeedId(Long feedId) {
        this.feedId = feedId;
    }

    public Integer getIsLike() {
        return isLike;
    }

    public void setIsLike(Integer isLike) {
        this.isLike = isLike;
    }
}
